<?xml version="1.0"?>
<ArrayOfCutFiles xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <CutFilename name="layer 642 copy_cut/layer 642 copy_2.png" x="256" y="0" w="256" h="256"/>
    <CutFilename name="layer 642 copy_cut/layer 642 copy_3.png" x="512" y="0" w="256" h="256"/>
    <CutFilename name="layer 642 copy_cut/layer 642 copy_6.png" x="1280" y="0" w="256" h="256"/>
    <CutFilename name="layer 642 copy_cut/layer 642 copy_7.png" x="1536" y="0" w="256" h="256"/>
    <CutFilename name="layer 642 copy_cut/layer 642 copy_8.png" x="1792" y="0" w="132" h="256"/>
    <CutFilename name="layer 642 copy_cut/layer 642 copy_10.png" x="256" y="256" w="256" h="256"/>
    <CutFilename name="layer 642 copy_cut/layer 642 copy_11.png" x="512" y="256" w="256" h="256"/>
    <CutFilename name="layer 642 copy_cut/layer 642 copy_13.png" x="1024" y="256" w="256" h="256"/>
    <CutFilename name="layer 642 copy_cut/layer 642 copy_14.png" x="1280" y="256" w="256" h="256"/>
    <CutFilename name="layer 642 copy_cut/layer 642 copy_17.png" x="0" y="512" w="256" h="256"/>
    <CutFilename name="layer 642 copy_cut/layer 642 copy_22.png" x="1280" y="512" w="256" h="256"/>
    <CutFilename name="layer 642 copy_cut/layer 642 copy_25.png" x="0" y="768" w="256" h="148"/>
    <CutFilename name="layer 642 copy_cut/layer 642 copy_26.png" x="256" y="768" w="256" h="148"/>
</ArrayOfCutFiles>
